跳转到主要内容
POST
/
api
/
v1
/
smart-mode
/
activate
激活
curl --request POST \
  --url https://api.example.com/api/v1/smart-mode/activate \
  --header 'Content-Type: application/json' \
  --data '
{
  "address": "<string>",
  "label": "<string>",
  "bw_guarantee": true
}
'

激活智能模式

为指定地址启动自动能量投递。首笔每日费用将立即扣除。

请求体

address
string
必填
要监控的 TRON 地址
label
string
此订阅的可选标签
bw_guarantee
boolean
默认值:"true"
启用带宽保障(每笔转账 +0.3 TRX)

响应

返回创建的订阅对象,包含 idaddressstatus 和费用详情。

示例

curl -X POST https://api.tronrental.com/v1/smart-mode/activate \
  -H "X-API-Key: your_api_key" \
  -H "Content-Type: application/json" \
  -d '{
    "address": "TYourAddress...",
    "label": "Main wallet",
    "bw_guarantee": true
  }'
Response
{
  "id": 42,
  "address": "TYourAddress...",
  "label": "Main wallet",
  "status": "active",
  "bw_guarantee": true,
  "subscription_fee_trx": "3.0",
  "transfer_fee_trx": "2.7",
  "created_at": "2026-03-05T12:00:00Z"
}
该地址不能同时拥有活跃的转账套餐。 智能模式和转账套餐在同一地址上互斥。